:root {
  --mw: #eee;
  --mc: #1e272e;
  --mb: #bead80;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: var(--mw);
  color: var(--mc);
  text-align: center;
  font-family: Inria Sans, sans-serif;
  font-size: 1rem;
  line-height: 100%;
}

.hero_section {
  background-color: var(--mc);
  opacity: 1;
  mix-blend-mode: normal;
  background-image: url('../images/schauwiaschick_stock3.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
  height: 100vh;
  padding: 0% 10%;
}

.hero_container {
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: none;
  height: 100%;
  padding-top: 10%;
  padding-left: 0%;
  padding-right: 0%;
  display: flex;
}

.header_logo_image {
  width: 25%;
}

.hero_text_div {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.hero_titel {
  color: var(--mw);
  text-align: left;
  margin: 0 0 0%;
  font-size: 4rem;
  line-height: 100%;
}

.hero_stlye_div {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  margin-bottom: 10%;
  display: flex;
}

.hero_paragraph {
  color: var(--mw);
  margin-bottom: 0;
  font-size: 2.47219rem;
  line-height: 150%;
}

.hero_button {
  background-color: var(--mb);
  color: var(--mc);
  border-radius: 100rem;
  width: auto;
  padding: 1rem 2rem;
  font-size: 1.52793rem;
  font-weight: 700;
  line-height: 125%;
}

.hero_linkblock {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--mb);
  color: var(--mw);
  border-radius: 1rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
  margin-top: 0%;
  margin-bottom: 2%;
  padding: 1rem 2rem;
  text-decoration: none;
  display: flex;
}

.hero_image {
  width: 1.5rem;
  display: block;
}

.hero_kontakt_div {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.ueber_section {
  height: 100vh;
  margin-top: 0%;
  padding: 10%;
}

.ueber_container {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  height: 100%;
  display: flex;
}

.h2_titel {
  color: var(--mc);
  text-align: left;
  text-transform: uppercase;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--mb);
  text-decoration-color: var(--mb);
  margin: 0;
  font-size: 1.52793rem;
  font-weight: 700;
  line-height: 125%;
}

.ueber_styling_div {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  background-color: #0000;
  border-radius: .5rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 20% 80%;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: start;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0%;
  padding-bottom: 0%;
  display: grid;
}

.h3_utitel {
  color: var(--mc);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0%;
  font-size: 3rem;
  line-height: 100%;
}

.ueber_titel_div {
  background-color: #0000;
  border: 1px #000;
  border-radius: 0;
  width: 100%;
  padding: 0;
}

.ueber_text {
  text-align: left;
  width: auto;
  font-size: 1.52793rem;
  font-weight: 300;
  line-height: 150%;
}

.hero_line_div {
  background-color: var(--mw);
  width: 100%;
  height: .0625px;
  margin-top: 5%;
  margin-bottom: 5%;
  padding-bottom: 0;
}

.kopetenz_section {
  height: 100%;
  margin-top: 10%;
  margin-bottom: 10%;
  padding: 0% 10%;
}

.kopetenz_container {
  justify-content: center;
  align-items: center;
  max-width: none;
  height: 100%;
  display: flex;
}

.kopetenz_styling_div {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  background-color: #0000;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  margin-bottom: 10%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0%;
  padding-bottom: 0%;
  display: flex;
}

.kopetenz_titel_div {
  background-color: var(--mc);
  border-radius: 1rem;
  padding: 1rem 2rem;
}

.kompetenz_grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

.kompetenz_icons {
  border-radius: 1rem;
  width: 1.5rem;
}

.kompetenz_text {
  text-align: center;
  font-size: 1.52793rem;
  font-weight: 700;
  line-height: 125%;
}

.kompetenz_div {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #bead8080;
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  height: 100%;
  text-decoration: none;
  display: flex;
}

.kontakt_section {
  border-style: none;
  border-width: 1px 1px .0625rem;
  border-color: var(--mw);
  background-color: #0000;
  border-radius: 0;
  padding: 0% 10%;
  display: none;
  position: fixed;
  inset: auto 0% 0%;
}

.kontakt_container {
  max-width: none;
}

.kontakt_text {
  color: var(--mw);
  text-align: left;
  text-transform: uppercase;
  font-size: 1.52793rem;
  font-weight: 700;
  line-height: 125%;
  text-decoration: none;
}

.kompetenz_images_div {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.kopetenzen_images {
  border-radius: 1rem;
  width: 30%;
}

.projekt_section {
  background-color: var(--mc);
  max-width: none;
  height: 100%;
  padding: 0% 10%;
}

.container_section {
  max-width: 0;
  height: 100%;
}

.projekt_div {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  background-color: var(--mw);
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 30rem;
  padding: 2% 2% 0%;
  display: flex;
}

.projekt_image {
  border-radius: .5rem 1rem;
  height: 100%;
  overflow: clip;
}

.projekt_text {
  color: var(--mw);
}

.projekt_styling_div {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  text-align: left;
  background-color: #0000;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: auto;
  height: 100%;
  margin-bottom: 10%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0%;
  padding-bottom: 0%;
  display: flex;
}

.projekt_titel_div {
  background-color: var(--mb);
  border-radius: 1rem;
  padding: 1rem 2rem;
}

.h3_utitel_mw {
  color: var(--mw);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  line-height: 100%;
}

.h2_titel_mc {
  color: var(--mc);
  text-transform: uppercase;
  margin: 0;
  font-size: 1.52793rem;
  font-weight: 700;
  line-height: 100%;
}

.projekte_text {
  color: var(--mc);
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.52793rem;
  font-weight: 300;
  line-height: 125%;
  display: block;
}

.projekt_line {
  background-color: var(--mb);
  width: 50%;
  height: .0625rem;
  margin-top: 2%;
}

.projekt_span {
  text-align: left;
  font-size: .944331rem;
  font-weight: 700;
}

.projekte_order {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: center;
  place-items: center;
  width: 80%;
  height: auto;
  display: grid;
}

.projekt_styling_text {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 50%;
  padding: 0% 2% 2%;
  display: flex;
}

.angebot_container {
  justify-content: center;
  align-items: center;
  max-width: none;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 0% 10%;
  display: flex;
}

.angebot_section {
  max-width: none;
  height: 100vh;
}

.angebot_styling_div {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 10%;
  padding-bottom: 10%;
  display: flex;
}

.angebot_titel {
  font-size: 5rem;
}

.angebot_button {
  background-color: var(--mb);
  color: var(--mc);
  border-radius: 1rem;
  width: auto;
  padding: 1rem 2rem;
  font-size: 1.52793rem;
  font-weight: 700;
  line-height: 125%;
}

.footer_container {
  background-color: var(--mc);
  max-width: none;
  padding: 5% 10%;
}

.footer_image {
  width: 50%;
}

.footer_styling_div {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-end;
  display: grid;
}

.footer_text {
  color: var(--mw);
  text-align: left;
  font-weight: 400;
  line-height: 125%;
}

.footer_link {
  color: var(--mw);
  text-decoration: none;
}

.impressum_section {
  height: 100%;
  margin-top: 10%;
  margin-bottom: 10%;
}

.impressum_container {
  justify-content: center;
  align-items: center;
  max-width: none;
  height: 100%;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.impressum_styling_div {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.impressum_text {
  width: 75%;
  font-size: 1.52793rem;
  line-height: 125%;
}

.button {
  background-color: var(--mb);
  color: var(--mc);
  border-radius: 100rem;
  width: auto;
  padding: 1rem 2rem;
  font-size: 1.52793rem;
  font-weight: 700;
  line-height: 125%;
}

.button.w--current {
  border-radius: 100rem;
  font-size: 1.618rem;
}

.impressum_span {
  color: var(--mb);
  font-size: 1.52793rem;
  font-weight: 700;
  line-height: 150%;
}

.datenschutz_section {
  height: 100%;
  margin-top: 10%;
  margin-bottom: 10%;
}

.datenschutz_container {
  justify-content: center;
  align-items: center;
  max-width: none;
  height: 100%;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.datenschutz_styling_div {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.datenschutz_text {
  width: 75%;
  font-size: 1.52793rem;
  line-height: 125%;
}

.datenschutz_span {
  color: var(--mb);
  font-size: 1.52793rem;
  font-weight: 700;
  line-height: 150%;
}

.hero_image_full {
  position: absolute;
  inset: 0%;
}

.ueber_styling_text {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: block;
}

.ueber_styling_text_div {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.kompetentzen_styling_div {
  box-sizing: border-box;
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  object-fit: cover;
  background-color: #0000;
  border-radius: .5rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 20% 80%;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: start stretch;
  width: 100%;
  margin-bottom: 5%;
  margin-left: 0;
  margin-right: 0;
  padding-top: 0%;
  padding-bottom: 0%;
  display: grid;
}

.kompetentzen_titel_div {
  background-color: #0000;
  border: 1px #000;
  border-radius: 0;
  padding: 0;
}

.kompetenzen_styling_text {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: block;
}

.kompetenzen_styling_text_div {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: grid;
}

.projekte_titel_div {
  background-color: #0000;
  border: 1px #000;
  border-radius: 0;
  padding: 0;
}

.projekte_styling_text {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: block;
}

.projekte_styling_text_div {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.h2_titel_mw {
  color: var(--mw);
  text-align: left;
  text-transform: uppercase;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--mb);
  text-decoration-color: var(--mb);
  margin: 0;
  font-size: 1.52793rem;
  font-weight: 700;
  line-height: 125%;
}

.h3_utitel-copy {
  color: var(--mc);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  line-height: 100%;
}

.projekt_container {
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-top: 10%;
}

.ueber_text-copy {
  text-align: left;
  width: auto;
  font-size: 1.52793rem;
  font-weight: 300;
  line-height: 150%;
}

.projekte_text_ut {
  color: var(--mw);
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.52793rem;
  font-weight: 300;
  line-height: 150%;
  display: block;
}

.projekte_image_01 {
  background-image: url('../images/Projekt-1.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 1rem;
  width: 100%;
  height: 75%;
}

.projekte_image_02 {
  background-image: url('../images/Projekt-2.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 1rem;
  width: 100%;
  height: 75%;
}

.projekte_image_03 {
  background-image: url('../images/Projekt-5.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 1rem;
  width: 100%;
  height: 75%;
}

.projekte_image_04 {
  background-image: url('../images/Projekt-4.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 1rem;
  width: 100%;
  height: 75%;
}

.bold-text-2 {
  font-size: .944331rem;
}

.bold-text-3 {
  font-size: 1.52793rem;
}

.projekte_image_03-copy {
  background-image: url('../images/Projekt-5.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 1rem;
  width: 100%;
  height: 75%;
}

.projekt_div_next {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  background-color: #eeeeee80;
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 30rem;
  padding: 2% 2% 0%;
  text-decoration: none;
  display: flex;
}

.projekte_text_next {
  color: var(--mc);
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.52793rem;
  font-weight: 300;
  line-height: 125%;
  display: block;
}

.kontakt_styling_div {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  background-color: #0000;
  border-radius: .5rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 25% 75%;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: start stretch;
  width: 100%;
  margin: 0% 0;
  padding-top: 0%;
  padding-bottom: 0%;
  display: block;
}

.kontakt_titel_div {
  background-color: #0000;
  border: 1px #000;
  border-radius: 0;
  padding: 0;
}

.kontakt_styling_text {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: stretch;
  align-items: stretch;
  display: grid;
}

.kontakt_styling_text_div {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.kontakt_text_ut {
  color: var(--mw);
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.52793rem;
  font-weight: 300;
  line-height: 150%;
  display: block;
}

.kontakt_text_ut_mb {
  color: var(--mc);
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.52793rem;
  font-weight: 300;
  line-height: 150%;
  display: block;
}

.kontakt_link {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--mb);
  border: 2px solid #0000;
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 7rem;
  padding: 2%;
  text-decoration: none;
  display: flex;
}

.kontakt_link:hover {
  border-color: var(--mc);
}

.kontakt_div {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 0%;
  padding-bottom: 0%;
  display: flex;
}

.kontakt_text_link {
  color: var(--mc);
  font-size: .944331rem;
  font-weight: 700;
  text-decoration: none;
}

.logo_div {
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.logo_image {
  width: 100%;
}

.kompetenzen_div {
  mix-blend-mode: normal;
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 15rem;
  padding: 0%;
  display: flex;
}

.kompetenz_image {
  aspect-ratio: 3 / 2;
  border: 3px none var(--mb);
  mix-blend-mode: luminosity;
  object-fit: cover;
  border-radius: 1rem;
  width: 100%;
  height: 100%;
  max-height: 100%;
  overflow: clip;
}

.kompetenz_image:hover {
  mix-blend-mode: normal;
}

.text-block {
  position: relative;
}

.kompetenz_kontakt_div {
  background-color: var(--mc);
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.kompetenzen_text_next {
  color: var(--mb);
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.52793rem;
  font-weight: 300;
  line-height: 125%;
  display: block;
}

.kontakt_image {
  border-radius: 1rem;
  width: 100%;
  height: 100%;
}

.kontakt_image_div {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 10% 20% 0% 0%;
  display: flex;
}

.projekte_image_05 {
  background-image: url('../images/schauwiaschick_nr1.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 1rem;
  width: 100%;
  height: 75%;
}

.projekte_image_06 {
  background-image: url('../images/schauwiaschick_nr2.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 1rem;
  width: 100%;
  height: 75%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

._404_section {
  max-width: none;
  height: 100vh;
}

._404_container {
  justify-content: center;
  align-items: center;
  max-width: none;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 0% 10%;
  display: flex;
}

._404_styling_div {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  background-color: #0000;
  border-radius: .5rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 25% 75%;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: start stretch;
  width: 100%;
  margin: 0% 0;
  padding-top: 0%;
  padding-bottom: 0%;
  display: block;
}

._404_styling_text {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: stretch;
  align-items: stretch;
  display: grid;
}

.kontakt_image_div-copy {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 10% 20% 0% 0%;
  display: flex;
}

._404_styling_text_div {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

._404_text_ut_mb {
  color: var(--mc);
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.52793rem;
  font-weight: 300;
  line-height: 150%;
  display: block;
}

._404_div {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 0%;
  padding-bottom: 0%;
  display: flex;
}

.logo_link {
  justify-content: flex-start;
  align-items: center;
  width: 20%;
  display: flex;
}

.footer_text-2 {
  color: var(--mw);
  text-align: center;
  font-weight: 400;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .hero_section {
    background-position: 90%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .hero_titel {
    font-size: 3.5rem;
  }

  .hero_stlye_div {
    flex-flow: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding-bottom: 20%;
  }

  .hero_paragraph {
    font-size: 2.16316rem;
  }

  .hero_button {
    font-size: 1.33694rem;
  }

  .hero_linkblock {
    width: auto;
    padding: 1rem 2rem;
  }

  .ueber_section {
    height: 100%;
    margin-top: 15%;
    margin-bottom: 15%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .h2_titel {
    font-size: 1.33694rem;
  }

  .ueber_styling_div {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto auto;
    grid-template-columns: 100%;
  }

  .h3_utitel {
    font-size: 3.5rem;
  }

  .ueber_text {
    width: auto;
    font-size: 1.33694rem;
  }

  .kopetenz_section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .kompetenz_text {
    text-align: center;
    font-size: 1.33694rem;
  }

  .kompetenz_div {
    background-color: var(--mb);
    width: auto;
    height: 5rem;
    margin-top: 10%;
  }

  .kontakt_section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .kontakt_container {
    max-width: none;
  }

  .kontakt_text {
    font-size: 1.33694rem;
  }

  .kopetenzen_images {
    width: 45%;
  }

  .projekt_section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .projekt_styling_div {
    justify-content: center;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .h3_utitel_mw {
    font-size: 3.5rem;
  }

  .h2_titel_mc, .projekte_text, .projekt_span {
    font-size: 1.33694rem;
  }

  .projekte_order {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .angebot_button {
    font-size: 1.33694rem;
  }

  .footer_image {
    width: 50%;
  }

  .footer_styling_div {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    place-items: center start;
  }

  .footer_text {
    font-size: 1.33694rem;
  }

  .impressum_text {
    width: auto;
    font-size: 1.33694rem;
  }

  .button, .impressum_span {
    font-size: 1.33694rem;
  }

  .datenschutz_text {
    width: auto;
    font-size: 1.33694rem;
  }

  .bold-text {
    font-size: 1.33694rem;
  }

  .kompetentzen_styling_div {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto auto;
    grid-template-columns: 100%;
  }

  .kompetenzen_styling_text_div {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .h2_titel_mw {
    font-size: 1.33694rem;
  }

  .h3_utitel-copy {
    font-size: 3.5rem;
  }

  .ueber_text-copy {
    width: auto;
    font-size: 1.33694rem;
  }

  .projekte_text_ut {
    font-size: 1.33694rem;
  }

  .projekt_div_next {
    background-color: var(--mw);
    height: 5rem;
    margin-top: 10%;
  }

  .projekte_text_next {
    font-size: 1.33694rem;
  }

  .kontakt_styling_text {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .kontakt_text_ut, .kontakt_text_ut_mb {
    font-size: 1.33694rem;
  }

  .kompetenz_image, .kompetenz_image:hover {
    mix-blend-mode: normal;
  }

  .kompetenzen_text_next {
    font-size: 1.33694rem;
  }

  .kontakt_image_div {
    justify-content: flex-start;
    align-items: center;
    width: 50%;
    padding-top: 0%;
    padding-bottom: 5%;
    padding-right: 0%;
  }

  ._404_text_ut_mb {
    font-size: 1.33694rem;
  }

  .logo_link.w--current {
    width: 30%;
  }

  .logo_link_block.w--current {
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .hero_titel {
    font-size: 3rem;
  }

  .hero_paragraph {
    font-size: 1.85414rem;
  }

  .hero_button {
    width: auto;
    font-size: 1.85414rem;
  }

  .hero_linkblock {
    width: auto;
  }

  .h2_titel, .h3_utitel {
    font-size: 1.85414rem;
  }

  .ueber_text {
    width: 100%;
    font-size: 1.14595rem;
  }

  .kopetenz_section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .kompetenz_text {
    font-size: 1.14595rem;
  }

  .kontakt_text {
    font-size: 1.85414rem;
  }

  .kopetenzen_images {
    width: 45%;
  }

  .h3_utitel_mw {
    font-size: 1.85414rem;
  }

  .projekte_text, .projekt_span {
    font-size: 1.14595rem;
  }

  .angebot_button {
    font-size: 1.23609rem;
  }

  .footer_container {
    padding-bottom: 25%;
  }

  .footer_image {
    width: 50%;
  }

  .footer_text, .impressum_text, .button, .impressum_span, .datenschutz_text, .datenschutz_span, .bold-text {
    font-size: 1.14595rem;
  }

  .h2_titel_mw, .h3_utitel-copy {
    font-size: 1.85414rem;
  }

  .ueber_text-copy {
    width: 100%;
    font-size: 1.14595rem;
  }

  .projekte_text_ut, .projekte_text_next, .kontakt_text_ut, .kontakt_text_ut_mb, .kompetenzen_text_next, ._404_text_ut_mb {
    font-size: 1.14595rem;
  }
}

@media screen and (max-width: 479px) {
  .hero_section {
    background-position: 75%;
  }

  .hero_container {
    justify-content: center;
    align-items: flex-start;
    padding-top: 10vh;
  }

  .header_logo_image {
    width: 50%;
    margin-bottom: 10%;
  }

  .hero_text_div {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .hero_titel {
    text-align: center;
    font-size: 2rem;
  }

  .hero_stlye_div {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 50%;
  }

  .hero_paragraph {
    margin-bottom: 0;
    font-size: 1.23609rem;
  }

  .hero_button {
    width: auto;
    font-size: 1.14595rem;
  }

  .hero_linkblock {
    width: 75%;
    padding: 1rem;
  }

  .hero_kontakt_div {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .ueber_section {
    height: 100%;
    margin-top: 25%;
    margin-bottom: 25%;
  }

  .h2_titel {
    text-align: center;
    font-size: 1.14595rem;
  }

  .h3_utitel {
    text-align: center;
    font-size: 2rem;
    line-height: 125%;
  }

  .ueber_text {
    text-align: center;
    width: 100%;
    font-size: 1.23609rem;
  }

  .kopetenz_section {
    height: 100%;
    margin-bottom: 25%;
  }

  .kopetenz_titel_div {
    font-size: 1.23609rem;
  }

  .kompetenz_grid {
    grid-template-rows: auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .kompetenz_text {
    font-size: 1.23609rem;
  }

  .kompetenz_div {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .kontakt_section {
    margin-bottom: 15%;
  }

  .kontakt_text {
    font-size: 1.14595rem;
  }

  .kompetenz_images_div {
    flex-flow: column;
  }

  .kopetenzen_images {
    width: 100%;
  }

  .projekt_section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .projekt_titel_div {
    font-size: 1.23609rem;
  }

  .h3_utitel_mw {
    font-size: 2rem;
    line-height: 125%;
  }

  .projekte_text, .projekt_span {
    font-size: 1.23609rem;
  }

  .projekte_order {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .angebot_container {
    padding-left: 5%;
    padding-right: 5%;
  }

  .angebot_section {
    height: 100%;
    margin-top: 25%;
    margin-bottom: 25%;
  }

  .angebot_button {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .footer_container {
    padding: 25% 5%;
  }

  .footer_image {
    width: 50%;
    height: 100%;
  }

  .footer_styling_div {
    grid-template-rows: auto auto auto auto;
    place-items: center;
    font-size: 1.23609rem;
  }

  .footer_text {
    text-align: center;
    font-size: 1.23609rem;
  }

  .impressum_container {
    padding-left: 5%;
    padding-right: 5%;
  }

  .impressum_text {
    width: 100%;
    font-size: 1.23609rem;
  }

  .impressum_span, .datenschutz_text {
    font-size: 1.23609rem;
  }

  .kompetentzen_styling_div {
    margin-bottom: 15%;
  }

  .kompetenzen_styling_text_div {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .projekte_styling_text_div {
    justify-content: flex-start;
    align-items: center;
  }

  .h2_titel_mw {
    text-align: center;
    font-size: 1.14595rem;
  }

  .h3_utitel-copy {
    font-size: 2rem;
    line-height: 125%;
  }

  .ueber_text-copy {
    width: 100%;
    font-size: 1.23609rem;
  }

  .projekte_text_ut {
    text-align: center;
    font-size: 1.23609rem;
  }

  .projekte_text_next {
    font-size: 1.23609rem;
  }

  .kontakt_styling_text_div {
    justify-content: center;
    align-items: center;
  }

  .kontakt_text_ut {
    font-size: 1.23609rem;
  }

  .kontakt_text_ut_mb {
    text-align: center;
    font-size: 1.23609rem;
  }

  .kontakt_link:hover {
    border-style: none;
  }

  .kontakt_div {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .logo_div {
    justify-content: center;
    align-items: flex-start;
  }

  .kompetenzen_text_next {
    font-size: 1.23609rem;
  }

  .kontakt_image_div {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  ._404_styling_text_div {
    justify-content: center;
    align-items: center;
  }

  ._404_text_ut_mb {
    text-align: center;
    font-size: 1.23609rem;
  }

  .logo_link.w--current {
    width: 50%;
  }

  .logo_link_block.w--current {
    justify-content: center;
    align-items: center;
    width: 100%;
  }
}

#w-node-_520ee7e8-badb-a354-c01a-b160a22cf108-7c197ab5 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_107be37d-34ac-2135-0629-a9407d05a1fb-7c197ab5, #w-node-_99f84b6b-e1fb-805d-8be2-a295f548bea8-7c197ab5, #w-node-_0f498872-f593-cab3-4e8d-b230ef21cfe6-7c197ab5, #w-node-df43fd2e-64de-3d17-22b0-66dccd5528ff-7c197ab5, #w-node-_3e320fba-093b-c1dc-fc6d-514ba1ba9115-7c197ab5, #w-node-_76db2ae1-d51f-cf47-a9e8-06c9ee0d641c-7c197ab5, #w-node-b6921643-be46-d770-5fe6-ae64a04d101c-7c197ab5, #w-node-_19a2bed1-a626-9b2b-5076-1470c9a5ee79-7c197ab5 {
  align-self: center;
}

#w-node-_5c32bdd4-e45e-95d2-b735-d06b98b0ce0c-7c197ab5 {
  justify-self: center;
}

#w-node-_06730f0c-f15c-60d9-6365-2e1913b728f7-7c197ab5 {
  justify-self: end;
}

#w-node-_3af336fc-21ef-47ef-9574-bab4a21cebdd-7c197ab5, #w-node-_3af336fc-21ef-47ef-9574-bab4a21cebde-7c197ab5 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-f7f48d20-c9de-d9c4-648f-c631f318ad7b-94ed3340 {
  justify-self: center;
}

#w-node-f7f48d20-c9de-d9c4-648f-c631f318ad7c-94ed3340 {
  justify-self: end;
}

#w-node-f7f48d20-c9de-d9c4-648f-c631f318ad85-94ed3340, #w-node-f7f48d20-c9de-d9c4-648f-c631f318ad86-94ed3340 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-da4a7bbb-0e1d-2850-995b-6d92243a8984-f30a4e31 {
  justify-self: center;
}

#w-node-da4a7bbb-0e1d-2850-995b-6d92243a8985-f30a4e31 {
  justify-self: end;
}

#w-node-da4a7bbb-0e1d-2850-995b-6d92243a898e-f30a4e31, #w-node-da4a7bbb-0e1d-2850-995b-6d92243a898f-f30a4e31 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

@media screen and (max-width: 991px) {
  #w-node-_520ee7e8-badb-a354-c01a-b160a22cf108-7c197ab5 {
    grid-column: span 2 / span 2;
  }

  #w-node-_5c905ff6-ca67-ce4f-414b-6b9d31d97b0a-7c197ab5 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_107be37d-34ac-2135-0629-a9407d05a1fb-7c197ab5 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_210d1064-2f56-3d8a-54c0-3270ccbcb7f9-7c197ab5 {
    grid-area: 4 / 2 / 5 / 3;
  }

  #w-node-df43fd2e-64de-3d17-22b0-66dccd5528ff-7c197ab5 {
    grid-area: 5 / 2 / 6 / 3;
  }

  #w-node-_015f2883-b032-3d3e-fe2c-3adf75e93bc6-7c197ab5 {
    grid-area: 10 / 1 / 11 / 3;
  }

  #w-node-_6d302098-6373-78da-8e47-308715d47c47-7c197ab5 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_33aff53a-dd36-375f-ff9a-4edb860d5b48-7c197ab5 {
    justify-self: start;
  }

  #w-node-_5c32bdd4-e45e-95d2-b735-d06b98b0ce0c-7c197ab5 {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: start;
  }

  #w-node-_06730f0c-f15c-60d9-6365-2e1913b728f7-7c197ab5 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: start;
  }

  #w-node-_3af336fc-21ef-47ef-9574-bab4a21cebdd-7c197ab5 {
    grid-column: span 1 / span 1;
  }

  #w-node-f7f48d20-c9de-d9c4-648f-c631f318ad69-94ed3340 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-f7f48d20-c9de-d9c4-648f-c631f318ad7a-94ed3340 {
    justify-self: start;
  }

  #w-node-f7f48d20-c9de-d9c4-648f-c631f318ad7b-94ed3340 {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: start;
  }

  #w-node-f7f48d20-c9de-d9c4-648f-c631f318ad7c-94ed3340 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: start;
  }

  #w-node-f7f48d20-c9de-d9c4-648f-c631f318ad85-94ed3340 {
    grid-column: span 1 / span 1;
  }

  #w-node-da4a7bbb-0e1d-2850-995b-6d92243a8972-f30a4e31 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-da4a7bbb-0e1d-2850-995b-6d92243a8983-f30a4e31 {
    justify-self: start;
  }

  #w-node-da4a7bbb-0e1d-2850-995b-6d92243a8984-f30a4e31 {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: start;
  }

  #w-node-da4a7bbb-0e1d-2850-995b-6d92243a8985-f30a4e31 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: start;
  }

  #w-node-da4a7bbb-0e1d-2850-995b-6d92243a898e-f30a4e31 {
    grid-column: span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_520ee7e8-badb-a354-c01a-b160a22cf108-7c197ab5 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_72e02e97-caec-13b2-5d04-f90ecfa11919-7c197ab5 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-c6c18263-4c11-7b36-78f1-975799ab6b89-7c197ab5 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_5c905ff6-ca67-ce4f-414b-6b9d31d97b0a-7c197ab5 {
    grid-row: 6 / 7;
  }

  #w-node-_99f84b6b-e1fb-805d-8be2-a295f548bea8-7c197ab5 {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_0f498872-f593-cab3-4e8d-b230ef21cfe6-7c197ab5 {
    grid-area: 7 / 1 / 8 / 2;
  }

  #w-node-_210d1064-2f56-3d8a-54c0-3270ccbcb7f9-7c197ab5 {
    grid-area: 8 / 1 / 9 / 2;
  }

  #w-node-_46cbaa76-6a13-174c-0a92-f311742456d3-7c197ab5 {
    grid-area: 10 / 1 / 11 / 2;
  }

  #w-node-_99f783fb-90bf-9de2-1dc9-7da222768d7b-7c197ab5 {
    grid-area: 12 / 1 / 13 / 2;
  }

  #w-node-df43fd2e-64de-3d17-22b0-66dccd5528ff-7c197ab5 {
    grid-area: 9 / 1 / 10 / 2;
  }

  #w-node-_3e320fba-093b-c1dc-fc6d-514ba1ba9115-7c197ab5 {
    grid-area: 11 / 1 / 12 / 2;
  }

  #w-node-_76db2ae1-d51f-cf47-a9e8-06c9ee0d641c-7c197ab5 {
    grid-area: 13 / 1 / 14 / 2;
  }

  #w-node-_091e9229-ec37-04bf-9f65-f925392e9ed0-7c197ab5 {
    grid-area: 14 / 1 / 15 / 2;
  }

  #w-node-_2b4e58bb-1cd8-f1ea-021d-a1a50d33dd5c-7c197ab5 {
    grid-area: 16 / 1 / 17 / 2;
  }

  #w-node-_015f2883-b032-3d3e-fe2c-3adf75e93bc6-7c197ab5 {
    grid-row: 18 / 19;
    grid-column-end: 2;
  }

  #w-node-b6921643-be46-d770-5fe6-ae64a04d101c-7c197ab5 {
    grid-area: 15 / 1 / 16 / 2;
  }

  #w-node-_19a2bed1-a626-9b2b-5076-1470c9a5ee79-7c197ab5 {
    grid-area: 17 / 1 / 18 / 2;
  }

  #w-node-_33aff53a-dd36-375f-ff9a-4edb860d5b48-7c197ab5 {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: center;
  }

  #w-node-_5c32bdd4-e45e-95d2-b735-d06b98b0ce0c-7c197ab5, #w-node-_06730f0c-f15c-60d9-6365-2e1913b728f7-7c197ab5 {
    justify-self: center;
  }

  #w-node-_3af336fc-21ef-47ef-9574-bab4a21cebdd-7c197ab5 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-f7f48d20-c9de-d9c4-648f-c631f318ad7a-94ed3340 {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: center;
  }

  #w-node-f7f48d20-c9de-d9c4-648f-c631f318ad7b-94ed3340, #w-node-f7f48d20-c9de-d9c4-648f-c631f318ad7c-94ed3340 {
    justify-self: center;
  }

  #w-node-f7f48d20-c9de-d9c4-648f-c631f318ad85-94ed3340 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-da4a7bbb-0e1d-2850-995b-6d92243a8983-f30a4e31 {
    grid-area: 1 / 1 / 2 / 2;
    justify-self: center;
  }

  #w-node-da4a7bbb-0e1d-2850-995b-6d92243a8984-f30a4e31, #w-node-da4a7bbb-0e1d-2850-995b-6d92243a8985-f30a4e31 {
    justify-self: center;
  }

  #w-node-da4a7bbb-0e1d-2850-995b-6d92243a898e-f30a4e31 {
    grid-area: 4 / 1 / 5 / 2;
  }
}


